Bug 433167 - Review Request: colrdx - Ham radio DX-cluster client with curses color support
Review Request: colrdx - Ham radio DX-cluster client with curses color support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 23:32 EST by Robert 'Bob' Jensen
Modified: 2008-02-20 21:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-19 22:36:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert 'Bob' Jensen 2008-02-16 23:32:42 EST
Spec URL: http://bjensen.fedorapeople.org/pkgs/hams/SPECS/colrdx.spec
SRPM URL: http://bjensen.fedorapeople.org/pkgs/hams/SRPMS/colrdx-1.02-2.fc8.src.rpm
Description: Colrdx is a simple client for amateur radio dx-clusters. In a split-screen display you can type commands for the cluster in the bottom part. Messages from the dx-cluster will appear in the main window. There is also a status line at the top with some basic information.
Comment 1 Jeroen van Meeuwen 2008-02-18 09:01:25 EST
RPM Lint: OK
Package name: OK
Spec file: OK
License: OK
Actual License: OK
%doc License: OK
Spec file language: OK
Spec file readable: OK
Upstream source vs. used tarball: OK (md5sums match)
Compile and Build:
 - F-7: OK
 - F-8: OK
 - rawhide: OK
 - EL-5: OK

Applicable Package Guidelines:
 - -debuginfo package: Undersized (~5.7K)

Locales: N/A
Shared libs: N/A
Relocatable: N/A
Directory and file ownership: OK
No duplicate files in %files: OK
File Permissions: OK
Macro usage: OK
Code vs. Content: OK
(Large) Documentation: N/A, OK
%doc affecting runtime: OK
Header files in -devel package: N/A
Static Libraries in -static package: N/A
pkgconfig Requires: N/A
Library files: N/A
Devel requires base package: N/A
.la libtool archives: N/A
Duplicate ownership of files/directories: OK
Remove BuildRoot: OK
UTF-8 filenames: OK

APPROVED
Comment 2 Robert 'Bob' Jensen 2008-02-18 09:06:48 EST
New Package CVS Request
=======================
Package Name: colrdx
Short Description: Ham radio DX-cluster client with curses color support
Owners: bjensen,sconklin
Branches: F-7 F-8
InitialCC: sindrepb
Cvsextras Commits: Yes
Comment 3 Kevin Fenzi 2008-02-18 12:43:11 EST
cvs done.
Comment 4 Fedora Update System 2008-02-19 22:07:34 EST
colrdx-1.02-2.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-02-19 22:08:14 EST
colrdx-1.02-2.fc7 has been submitted as an update for Fedora 7
Comment 6 Fedora Update System 2008-02-20 21:52:42 EST
colrdx-1.02-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-02-20 21:54:46 EST
colrdx-1.02-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.